Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4830 - Screen savers set time to 5am, 8am, 11am.
Summary: Screen savers set time to 5am, 8am, 11am.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-01 16:14 UTC by fdragon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 19:17:38 UTC


Attachments (Terms of Use)

Description fdragon 1999-09-01 16:14:52 UTC
Machine is AMD-K6-2/350, 128MB RAM, RedHat 6.0 + All errata
to date, running KDE.

APM is enabled, and is disabled now to see if this may
affect things.

Running the kde screen savers seems to reset the time when
they come out of the screen saver, this also happens on the
GNOME screen savers. Two machines have done this, both are
physically identical, but a DELL OptiPlex Gn doesn't do this
and is configured the same way.

Comment 1 Preston Brown 1999-09-24 18:28:59 UTC
did disabling APM fix things?

Comment 2 Preston Brown 1999-09-24 19:17:59 UTC
problem unreproducible at this point, bug closed.


Note You need to log in before you can comment on or make changes to this bug.